top button
Flag Notify
    Connect to us
      Facebook Login
      Site Registration

Facebook Login
Site Registration

How to use migrate jQuery plugin?

+3 votes
104 views
How to use migrate jQuery plugin?
posted Jul 23, 2015 by Shivaranjini

Share this question
Facebook Share Button Twitter Share Button LinkedIn Share Button

1 Answer

+1 vote

with release of 1.9 version of jQuery, many deprecated methods were discarded and they are no longer available. But there are many sites in production which are still using these deprecated features and it's not possible to replace them overnight. So jQuery team provided with jQuery Migrate plugin that makes code written prior to 1.9 work with it.

So to use old/deprecated features, all you need to do is to provide reference of jQuery Migrate Plugin

answer Jul 24, 2015 by Manikandan J
Similar Questions
+1 vote

I need to write a plugin in Jquery.Help me any one.Thanks

+1 vote

Could you please help me to choose the right plugin between Jquery and Dojo?

We need mainly need this for date picker fields. I like the Jquery date picker but it is not bundled with Struts 2 pack, is that a concern?

0 votes

I have a problem when I try to use jQuery simpleZoom Plugin in rails. I want to use it when select image from database, how can I do it?

Contact Us
+91 9880187415
sales@queryhome.net
support@queryhome.net
#280, 3rd floor, 5th Main
6th Sector, HSR Layout
Bangalore-560102
Karnataka INDIA.
QUERY HOME
...